<div class="container-fluid">
  <div class="row d-flex justify-content-center" id="about">
    <div class="col-6 pt-5" id="content">
      <p>
        My name is Jason Goossens, full stack developer, based in Antwerp, Belgium. <span class="fw-bold">I spent the first part of my
        career, about 13 years, working as an accountant</span> for various companies in Antwerp.
        During that time, in most jobs, I was responsible for the complete accounting of one of more Belgian locations,
        reporting to HQ,
        maintaining the customer accounts, communication with other branches, etc.
      </p>
      <p>
        I learned to value accuracy in all aspects of a job, the ability to plan for, and adhere to hard deadlines,
        and the importance of my own contributions to a larger whole. This is also where I took <span class="fw-bold">my first steps into
        programming, creating VB macro's to automate part of my workload</span>, and using SQL to customize reports.
      </p>
      <p>
        <span class="fw-bold">At 36 I decided to change course and study programming</span>, learning the basics of OOP
        with C#. Professionally I worked with PHP, and now, <span class="fw-bold">Java</span>
        and the <span
        class="fw-bold">Spring framework</span>.
      </p>
      <p>I enjoy the <span class="fw-bold">ongoing problem-solving</span> involved with programming, and working towards
        a satisfying solution, together with the satisfaction of <span class="fw-bold">delivering something that adds value to some
        aspect of a person's day.</span>
      </p>
      <p>
        My hobbies include working out, tinkering with code, playing with my Raspberry Pi's & my son's 3D printer. I'm
        also interested in the stock market and options trading.
        Apart from that I occasionally play the guitar and enjoy cooking. And of course, the ever-present Netflix to
        relax.
      </p>
    </div>
    <div class="pt-3 d-flex justify-content-center">
      <a class="btn btn-primary" routerLink="contact">Get in touch</a>
    </div>
  </div>
</div>
